Skip to main content
`Ctrl`+`K`

# PetscHSetObjGetSize

Get the number of entries in a hash set

## Synopsis

    #include <petsc/private/hashsetobj.h>
    PetscErrorCode PetscHSetObjGetSize(PetscHSetObj ht,PetscInt *n)

## Input Parameter

- ht - The hash set

## Output Parameter

- n - The number of entries

## See Also

`PetscHSetObjResize()`

## Level

developer

## Location

include/petsc/private/hashset.txt.h

Index of all PetscH routines
Table of Contents for all manual pages
Index of all manual pages